import i from "./index-generateUtilityClass.js";
import o from "./index-generateUtilityClasses.js";
function a(t) {
  return i("MuiModal", t);
}
o("MuiModal", ["root", "hidden", "backdrop"]);
export {
  a as getModalUtilityClass
};
